cordova.define("cordova-plugin-syncData.cordova-plugin-syncData", function(require, exports, module) {
var exec = require('cordova/exec');

module.exports.coolMethod = function (arg0, success, error) {
    exec(success, error, 'cacheDataSync', 'coolMethod', [arg0]);
};



module.exports.start = function (arg0, success, error) {
    exec(success, error, 'cacheDataSync', 'start_sync', [arg0]);
};
});
